
QGIS Application - Bug report #11290

OTB provider : cannot find modules (inst: osgeo4w 32 AND 64bits)

2014-09-29 06:26 AM - David Dubois

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.4.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 19586

Description

I installed OSGEO4W with QGIS and OTB applications. (Tried 32 and 64 bits, same result)

I check that OTB provider is activated (The BIN and LIB folders paramters are gone from the options in latest version. IS THIS

NORMAL?).

I try to start a module (tried multiple): ERROR could not generate output which means the module did not run (or similar text).

I check OSGEO4W\\apps\\orfeotoolbox\\applications\\ : All the dlls are there

History

#1 - 2014-10-04 04:15 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

just tested on qgis 2.4/master on Windows/osgeo4w (with the otb-bin package installed) and it works as expected.

If the problem persist then please post the entire module log after the run.

#2 - 2015-06-07 04:32 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
